PREPARETIPS(1)

preparetips

NOM
preparetips
 - extraire des astuces d'un fichier

SYNOPSIS

preparetips

DESCRIPTION

preparetips est un script qui extrait le texte depuis un fichier d'astuces. Il extrait le texte de façon à ce que xgettext puisse ajouter les astuces au fichier PO. Les fichiers PO sont dans un format de chaînes lisibles par un humain et sont utilisés pour les traductions.

preparetips recherche data/tips-en comme des fichiers d'astuces.

VOIR AUSSI

kdeoptions(7)

BOGUES

Veuillez utiliser bugs.kde.org[1] pour rapporter des bogues, n'envoyez pas directement un courrier électronique à l'auteur.

AUTEUR

Matthias Kiefer <matthias.kiefer@gmx.de>
    Auteur.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org